weixin_35101855
西红小柿
采纳率0%
2017-06-29 15:23 阅读 1.5k

spark开发用的jar包和运行环境的jar包

2

spark开发使用的jar包和运行环境的jar包是否可以不一致?比如说我开发的时候用的是spark1.6版本的jar包,运行环境是cdh版本的spark1.6

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享

1条回答 默认 最新

  • weixin_35101855 西红小柿 2017-06-29 15:20

    大家给解决一下
    着急解决啊

    点赞 评论 复制链接分享

相关推荐